RSGP - Bug #2574

[HR-Employee Report] Report All Employee
02/12/2024 03:09 PM - Johanes Christian Kurni

Status: Closed Start date: 02/12/2024
Priority: Immediate Due date:
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Dear
Shofwan,
Mohon bantuanya untuk cek pada report all employee mmuncul error karna tadi gue ada merubah tabel fisik PHRPA0O012.
My Workplace  Human Resource System Administration Search... Q Help _\:-‘A:: fiona ~
WAH Sq, >
& “a All Employee
G, & HOME > REPOR
01 o2 OME > REPORT
B My Workplace Report Parameter -
Company ID: Rumah Sakit GADING Payroll Group:
B Organization Management Employee Area: Perind: 12/02/2024
Employee Office:
Employee Movement
Employee Master Data Employee Status: Active
Import Employee Data
Employee Type: Tetap

Export Employee Data

Delete Employee Data

Mass File Import @ View Report

Report Result -
Address

T T

An error has eccurred during report processing.
Query execution failed for dataset 'DataSetl’.
For more infermation about this error navigate to the report server on the local server machine, or enable remote errors

Communication Data

Curriculum Vitae

Date Spesification

Education
Menu: HR > Employee Administration > Employee Report > All Employee
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 02/12/2024 05:20 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

#2 - 02/12/2024 06:08 PM - Johanes Christian Kurni

- Status changed from Assigned to Closed
